HomeFreeBSD

Update to 6.0.4 which is required for gitlab 11.0.2.

Description

Update to 6.0.4 which is required for gitlab 11.0.2.

Reviewed by: swills (mentor)
Approved by: swills (mentor)
Differential Revision: https://reviews.freebsd.org/D16127

Details

Committed
mfechnerJul 4 2018, 5:22 PM
Reviewer
swills
Differential Revision
D16127: Upgrade gitlab to 11.0.2
Parents
rP473899: wsjtx does not use kvasd and wsjt is going away
Branches
Unknown
Tags
Unknown